#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 990px minmax(0, 1fr); grid-template-rows: 220px auto 45px; }
#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 990px minmax(0, 1fr); grid-template-rows: auto; }
#imBlogPage { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imHeader_imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imMenuObject_01 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 103; }
#imHeader_imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imHeader_imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 102; }

.label-wrapper .menu-item-icon {
max-height: 100%; position: absolute; top: 0; bottom: 0; left: 3px; margin: auto; z-index: 0; 
}
.im-menu-opened #imStickyBarContainer, .im-menu-opened #imPageToTop { visibility: hidden !important; }
#imHeader_imCell_2 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectGallery_02 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_2 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imHeader_imCellStyleBorders_2 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imHeader_imObjectGallery_02 { width: 100%; max-width: 100%; }
#imHeader_imObjectGallery_02 { overflow: hidden; }
#imHeader_imObjectGallery_02 > div { margin: 0 auto; }
#imHeader_imObjectGallery_02 a:link, #imContent #imHeader_imObjectGallery_02 a:hover, #imContent #imHeader_imObjectGallery_02 a:visited, #imContent #imHeader_imObjectGallery_02 a:active { border: none; background-color: transparent; text-decoration: none; }
#imFooter_imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectImage_01 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imFooter_imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imFooter_imObjectImage_01 { vertical-align: top; margin: 0 auto; }
#imFooter_imObjectImage_01 #imFooter_imObjectImage_01_container img { width: 100%; height: auto; vertical-align: top; }#imFooter_imCell_2 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectImage_02 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_2 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imFooter_imCellStyleBorders_2 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imFooter_imObjectImage_02 { vertical-align: top; margin: 0 auto; }
#imFooter_imObjectImage_02 #imFooter_imObjectImage_02_container img { width: 100%; height: auto; vertical-align: top; }#imFooter_imCell_3 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectImage_03 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_3 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imFooter_imCellStyleBorders_3 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imFooter_imObjectImage_03 { vertical-align: top; margin: 0 auto; }
#imFooter_imObjectImage_03 #imFooter_imObjectImage_03_container img { width: 100%; height: auto; vertical-align: top; }#imBlogContent h2 a:hover { text-decoration: underline; }
#imBlogContent { float: left; font: inherit; overflow: hidden; }
#imBlogSidebar { float: right; font: inherit; }
.imBlogPostBody, .imBlogPostSummary { margin: 10px 0 0 0; }
.imBlogPostRead { margin: 10px 0; }
.imBlogSeparator { margin: 10px 0 10px 0; border-bottom: 1px solid rgba(169, 169, 169, 1); }
.imBlogMedia { clear: both; margin: 20px 0 10px; }
.imBlogSources { border-top: 1px solid #CCCCCC; padding-top: 15px; margin-top: 20px;}
.imBlogSources ul { margin: 5px 0 0 5px; }
# input:checked ~ label .topic-star-big { background-image: url('../images/star02-big-empty.png'); }
# .topic-star-big, # input:checked + label .topic-star-big { background-image: url('../images/star02-big-full.png'); }
# .topic-star-container-big.variable-star-rating:hover input + label .topic-star-big { background-image: url('../images/star02-big-full.png'); }
# .topic-star-container-big.variable-star-rating :is(input:focus, input:hover) ~ label .topic-star-big { background-image: url('../images/star02-big-empty.png'); }
# .topic-star-container-big.variable-star-rating :is(input:focus, input:hover) + label .topic-star-big { background-image: url('../images/star02-big-full.png'); }
# .topic-star-container-small { background-image: url('../images/star02-small-empty.png'); }
# .topic-star-fixer-small { background-image: url('../images/star02-small-full.png'); }
# .topic-bar .bar-progress { background-color: rgba(128,128,128,255); }
# .topic-bar .bar-progress > span { background-color: rgba(251,176,59,255); }
.imBlogPostCard { background-color: transparent; border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; }
.imBlogPostCard { overflow: hidden; }
.imBlogPagination { float: left; clear: both; }
.imBlogPostCardCover { box-sizing: border-box; max-width:100%; width:100%; height: 100%; padding: 0px 0px 0px 0px;  object-fit: cover;  cursor: pointer; }
.imBlogPostCardTitle h1, .imBlogPostCardTitle h1 a { font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: normal; color: rgba(0, 0, 0, 1); text-decoration: none; }
.imBlogPostCardTitle h1 { text-align: left; margin: 0; padding: 0 10px 0 10px; overflow: hidden; }
.imBlogPostCardCategory { padding: 0 10px 0 10px; overflow: hidden; }
.imBlogPostCardCategory a { font-family: Tahoma; font-size: 9pt; font-style: normal; font-weight: normal; color: rgba(169, 169, 169, 1); text-decoration: none; }
.imBlogPostCardDescription { position: relative; padding: 0 10px 0 10px; font-family: Tahoma; font-size: 9pt; font-style: normal; font-weight: normal; color: rgba(0, 0, 0, 1); overflow: auto; }
.imBlogPostCardDescription .imBlogPostCardDescriptionFade { position: absolute; width: 100%; height: 25px; left: 0; bottom: 0; box-shadow: inset 0px -20px 44px transparent; }
.imBlogPostCardDetails { padding: 0 10px 0 10px; font-family: Tahoma; font-size: 9pt; font-style: normal; font-weight: normal; color: rgba(169, 169, 169, 1); overflow: hidden; }
.imBlogPostCardAuthor a { font-family: Tahoma; font-size: 9pt; font-style: normal; font-weight: normal; color: rgba(169, 169, 169, 1); text-decoration: none; }
.imBlogPostCardButton { padding: 0 10px 0 10px; text-align: right; overflow: hidden; }
.imBlogPostCardButton a { display: inline-block; border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 3px; border-top-right-radius: 3px; border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; padding: 5px 5px; background-color: rgba(50, 205, 50, 1); font-family: Tahoma; font-size: 9pt; font-style: normal; font-weight: normal; color: rgba(255, 255, 255, 1); text-decoration: none; }
.imBlogPostCardTitle h1 { padding-top: 5px; }
.imBlogPostCardButton { padding-bottom: 5px; }
.imBlogBlock { width: 160px;border-style: solid; border-width: 2px 2px 2px 2px; border-color: rgba(128, 128, 128, 1) rgba(128, 128, 128, 1) rgba(128, 128, 128, 1) rgba(128, 128, 128, 1); border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; overflow: hidden; margin-left: 10px; margin-right: 0px; margin-bottom: 4px;background-color: rgba(255, 255, 255, 1);}
.imBlogBlock:first-child { margin-top: 4px; }
.imBlogBlock:last-child { margin-bottom: 4px; }
.imBlogBlockTitle { margin: 5px 5px 0px 5px; padding-bottom: 5px; font: normal normal bold 9pt 'Tahoma'; color: rgba(0, 0, 0, 1); }
.imBlogBlockContent { margin: 5px 5px 5px 5px; font: normal normal normal 9pt 'Tahoma'; color: rgba(0, 0, 0, 1); }
.imBlogBlockContent ul { list-style: none; }
.imBlogBlockContent li:not(:first-child) { padding-top: 5px; }
.imBlogBlockContent li:not(:last-child) { padding-bottom: 5px; }
.imBlogBlock .imBlogCloudItem { margin-right: 5px; display: inline; }
.imBlogBlock .imBlogImageBlock { max-width: 100%; margin: 0 auto; }
.imBlogBlock .imBlogImageBlock img { width: 100%; }
.imBlogBlock a, .imBlogBlock a:link, .imBlogBlock a:hover, .imBlogBlock a:visited { font: normal normal normal 9pt 'Tahoma'; color: rgba(0, 0, 0, 1);  text-decoration: none; }
.imBlogBlock a:hover { text-decoration: underline; }
.imBlogHighlightedCards { padding-bottom: 10px; }
#imBlogPost_2gdcd5ct div { line-height: 20px; }
#imBlogPost_2gdcd5ct .imHeading1 { line-height: 20px; }
#imBlogPost_2gdcd5ct .imHeading2 { line-height: 20px; }
#imBlogPost_2gdcd5ct .imHeading3 { line-height: 20px; }
#imBlogPost_2gdcd5ct .imHeading4 { line-height: 20px; }
#imBlogPost_2gdcd5ct .imHeading5 { line-height: 20px; }
#imBlogPost_2gdcd5ct .imHeading6 { line-height: 20px; }
#imBlogPost_2gdcd5ct ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imBlogPost_2gdcd5ct ul ul { list-style: square; padding: 0 0 0 20px; }
#imBlogPost_2gdcd5ct ul ul ul { list-style: circle; }
#imBlogPost_2gdcd5ct ul li { margin: 0 0 0 40px; padding: 0px; }
#imBlogPost_2gdcd5ct ol { list-style: decimal; margin: 0; padding: 0; }
#imBlogPost_2gdcd5ct ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imBlogPost_2gdcd5ct ol li { margin: 0 0 0 40px; padding: 0px; }
#imBlogPost_2gdcd5ct blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imBlogPost_2gdcd5ct table { border: none; padding: 0; border-collapse: collapse; }
#imBlogPost_2gdcd5ct table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imBlogPost_2gdcd5ct p { margin: 0; padding: 0; }
#imBlogPost_2gdcd5ct .inline-block { display: inline-block; }
#imBlogPost_2gdcd5ct sup { vertical-align: super; font-size: smaller; }
#imBlogPost_2gdcd5ct sub { vertical-align: sub; font-size: smaller; }
#imBlogPost_2gdcd5ct img { border: none; margin: 0; vertical-align: text-bottom;}
#imBlogPost_2gdcd5ct .fleft { float: left; vertical-align: baseline;}
#imBlogPost_2gdcd5ct .fright { float: right; vertical-align: baseline;}
#imBlogPost_2gdcd5ct img.fleft { margin-right: 15px; }
#imBlogPost_2gdcd5ct img.fright { margin-left: 15px; }
#imBlogPost_2gdcd5ct .imTALeft { text-align: left; }
#imBlogPost_2gdcd5ct .imTARight { text-align: right; }
#imBlogPost_2gdcd5ct .imTACenter { text-align: center; }
#imBlogPost_2gdcd5ct .imTAJustify { text-align: justify; }
#imBlogPost_2gdcd5ct .imUl { text-decoration: underline; }
#imBlogPost_2gdcd5ct .imStrike { text-decoration: line-through; }
#imBlogPost_2gdcd5ct .imUlStrike { text-decoration: underline line-through; }
#imBlogPost_2gdcd5ct .imVt { vertical-align: top; }
#imBlogPost_2gdcd5ct .imVc { vertical-align: middle; }
#imBlogPost_2gdcd5ct .imVb { vertical-align: bottom; }
#imBlogPost_2gdcd5ct hr { border-width: 1px 0 0 0; border-style: solid; }
#imBlogPost_2gdcd5ct .ff0 { font-family: "Tahoma", sans-serif; }
#imBlogPost_2gdcd5ct .ff1 { font-family: "Tahoma", sans-serif; }
#imBlogPost_2gdcd5ct .cf0 { color: #000000; }
#imBlogPost_2gdcd5ct .cf1 { color: #000000; }
#imBlogPost_2gdcd5ct .cf2 { color: #FFFFFF; }
#imBlogPost_2gdcd5ct .cf3 { color: #000000; }
#imBlogPost_2gdcd5ct .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imBlogPost_2gdcd5ct .cb1 { background-color: #000000; }
#imBlogPost_2gdcd5ct .cb2 { background-color: transparent; }
#imBlogPost_2gdcd5ct .cb3 { background-color: #000000; }
#imBlogPost_u14z3h6y div { line-height: 20px; }
#imBlogPost_u14z3h6y .imHeading1 { line-height: 20px; }
#imBlogPost_u14z3h6y .imHeading2 { line-height: 20px; }
#imBlogPost_u14z3h6y .imHeading3 { line-height: 20px; }
#imBlogPost_u14z3h6y .imHeading4 { line-height: 20px; }
#imBlogPost_u14z3h6y .imHeading5 { line-height: 20px; }
#imBlogPost_u14z3h6y .imHeading6 { line-height: 20px; }
#imBlogPost_u14z3h6y ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imBlogPost_u14z3h6y ul ul { list-style: square; padding: 0 0 0 20px; }
#imBlogPost_u14z3h6y ul ul ul { list-style: circle; }
#imBlogPost_u14z3h6y ul li { margin: 0 0 0 40px; padding: 0px; }
#imBlogPost_u14z3h6y ol { list-style: decimal; margin: 0; padding: 0; }
#imBlogPost_u14z3h6y ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imBlogPost_u14z3h6y ol li { margin: 0 0 0 40px; padding: 0px; }
#imBlogPost_u14z3h6y blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imBlogPost_u14z3h6y table { border: none; padding: 0; border-collapse: collapse; }
#imBlogPost_u14z3h6y table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imBlogPost_u14z3h6y p { margin: 0; padding: 0; }
#imBlogPost_u14z3h6y .inline-block { display: inline-block; }
#imBlogPost_u14z3h6y sup { vertical-align: super; font-size: smaller; }
#imBlogPost_u14z3h6y sub { vertical-align: sub; font-size: smaller; }
#imBlogPost_u14z3h6y img { border: none; margin: 0; vertical-align: text-bottom;}
#imBlogPost_u14z3h6y .fleft { float: left; vertical-align: baseline;}
#imBlogPost_u14z3h6y .fright { float: right; vertical-align: baseline;}
#imBlogPost_u14z3h6y img.fleft { margin-right: 15px; }
#imBlogPost_u14z3h6y img.fright { margin-left: 15px; }
#imBlogPost_u14z3h6y .imTALeft { text-align: left; }
#imBlogPost_u14z3h6y .imTARight { text-align: right; }
#imBlogPost_u14z3h6y .imTACenter { text-align: center; }
#imBlogPost_u14z3h6y .imTAJustify { text-align: justify; }
#imBlogPost_u14z3h6y .imUl { text-decoration: underline; }
#imBlogPost_u14z3h6y .imStrike { text-decoration: line-through; }
#imBlogPost_u14z3h6y .imUlStrike { text-decoration: underline line-through; }
#imBlogPost_u14z3h6y .imVt { vertical-align: top; }
#imBlogPost_u14z3h6y .imVc { vertical-align: middle; }
#imBlogPost_u14z3h6y .imVb { vertical-align: bottom; }
#imBlogPost_u14z3h6y hr { border-width: 1px 0 0 0; border-style: solid; }
#imBlogPost_u14z3h6y .ff0 { font-family: "Tahoma", sans-serif; }
#imBlogPost_u14z3h6y .ff1 { font-family: "Tahoma", sans-serif; }
#imBlogPost_u14z3h6y .cf0 { color: #000000; }
#imBlogPost_u14z3h6y .cf1 { color: #000000; }
#imBlogPost_u14z3h6y .cf2 { color: #FFFFFF; }
#imBlogPost_u14z3h6y .cf3 { color: #000000; }
#imBlogPost_u14z3h6y .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imBlogPost_u14z3h6y .cb1 { background-color: #000000; }
#imBlogPost_u14z3h6y .cb2 { background-color: transparent; }
#imBlogPost_u14z3h6y .cb3 { background-color: #000000; }
#imBlogPost_9h8ta847 div { line-height: 20px; }
#imBlogPost_9h8ta847 .imHeading1 { line-height: 20px; }
#imBlogPost_9h8ta847 .imHeading2 { line-height: 20px; }
#imBlogPost_9h8ta847 .imHeading3 { line-height: 20px; }
#imBlogPost_9h8ta847 .imHeading4 { line-height: 20px; }
#imBlogPost_9h8ta847 .imHeading5 { line-height: 20px; }
#imBlogPost_9h8ta847 .imHeading6 { line-height: 20px; }
#imBlogPost_9h8ta847 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imBlogPost_9h8ta847 ul ul { list-style: square; padding: 0 0 0 20px; }
#imBlogPost_9h8ta847 ul ul ul { list-style: circle; }
#imBlogPost_9h8ta847 ul li { margin: 0 0 0 40px; padding: 0px; }
#imBlogPost_9h8ta847 ol { list-style: decimal; margin: 0; padding: 0; }
#imBlogPost_9h8ta847 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imBlogPost_9h8ta847 ol li { margin: 0 0 0 40px; padding: 0px; }
#imBlogPost_9h8ta847 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imBlogPost_9h8ta847 table { border: none; padding: 0; border-collapse: collapse; }
#imBlogPost_9h8ta847 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imBlogPost_9h8ta847 p { margin: 0; padding: 0; }
#imBlogPost_9h8ta847 .inline-block { display: inline-block; }
#imBlogPost_9h8ta847 sup { vertical-align: super; font-size: smaller; }
#imBlogPost_9h8ta847 sub { vertical-align: sub; font-size: smaller; }
#imBlogPost_9h8ta847 img { border: none; margin: 0; vertical-align: text-bottom;}
#imBlogPost_9h8ta847 .fleft { float: left; vertical-align: baseline;}
#imBlogPost_9h8ta847 .fright { float: right; vertical-align: baseline;}
#imBlogPost_9h8ta847 img.fleft { margin-right: 15px; }
#imBlogPost_9h8ta847 img.fright { margin-left: 15px; }
#imBlogPost_9h8ta847 .imTALeft { text-align: left; }
#imBlogPost_9h8ta847 .imTARight { text-align: right; }
#imBlogPost_9h8ta847 .imTACenter { text-align: center; }
#imBlogPost_9h8ta847 .imTAJustify { text-align: justify; }
#imBlogPost_9h8ta847 .imUl { text-decoration: underline; }
#imBlogPost_9h8ta847 .imStrike { text-decoration: line-through; }
#imBlogPost_9h8ta847 .imUlStrike { text-decoration: underline line-through; }
#imBlogPost_9h8ta847 .imVt { vertical-align: top; }
#imBlogPost_9h8ta847 .imVc { vertical-align: middle; }
#imBlogPost_9h8ta847 .imVb { vertical-align: bottom; }
#imBlogPost_9h8ta847 hr { border-width: 1px 0 0 0; border-style: solid; }
#imBlogPost_9h8ta847 .ff0 { font-family: "Tahoma", sans-serif; }
#imBlogPost_9h8ta847 .ff1 { font-family: "Tahoma", sans-serif; }
#imBlogPost_9h8ta847 .cf0 { color: #000000; }
#imBlogPost_9h8ta847 .cf1 { color: #000000; }
#imBlogPost_9h8ta847 .cf2 { color: #FFFFFF; }
#imBlogPost_9h8ta847 .cf3 { color: #000000; }
#imBlogPost_9h8ta847 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imBlogPost_9h8ta847 .cb1 { background-color: #000000; }
#imBlogPost_9h8ta847 .cb2 { background-color: transparent; }
#imBlogPost_9h8ta847 .cb3 { background-color: #000000; }
#imBlogPost_0xu3l7ki div { line-height: 20px; }
#imBlogPost_0xu3l7ki .imHeading1 { line-height: 20px; }
#imBlogPost_0xu3l7ki .imHeading2 { line-height: 20px; }
#imBlogPost_0xu3l7ki .imHeading3 { line-height: 20px; }
#imBlogPost_0xu3l7ki .imHeading4 { line-height: 20px; }
#imBlogPost_0xu3l7ki .imHeading5 { line-height: 20px; }
#imBlogPost_0xu3l7ki .imHeading6 { line-height: 20px; }
#imBlogPost_0xu3l7ki ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imBlogPost_0xu3l7ki ul ul { list-style: square; padding: 0 0 0 20px; }
#imBlogPost_0xu3l7ki ul ul ul { list-style: circle; }
#imBlogPost_0xu3l7ki ul li { margin: 0 0 0 40px; padding: 0px; }
#imBlogPost_0xu3l7ki ol { list-style: decimal; margin: 0; padding: 0; }
#imBlogPost_0xu3l7ki ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imBlogPost_0xu3l7ki ol li { margin: 0 0 0 40px; padding: 0px; }
#imBlogPost_0xu3l7ki blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imBlogPost_0xu3l7ki table { border: none; padding: 0; border-collapse: collapse; }
#imBlogPost_0xu3l7ki table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imBlogPost_0xu3l7ki p { margin: 0; padding: 0; }
#imBlogPost_0xu3l7ki .inline-block { display: inline-block; }
#imBlogPost_0xu3l7ki sup { vertical-align: super; font-size: smaller; }
#imBlogPost_0xu3l7ki sub { vertical-align: sub; font-size: smaller; }
#imBlogPost_0xu3l7ki img { border: none; margin: 0; vertical-align: text-bottom;}
#imBlogPost_0xu3l7ki .fleft { float: left; vertical-align: baseline;}
#imBlogPost_0xu3l7ki .fright { float: right; vertical-align: baseline;}
#imBlogPost_0xu3l7ki img.fleft { margin-right: 15px; }
#imBlogPost_0xu3l7ki img.fright { margin-left: 15px; }
#imBlogPost_0xu3l7ki .imTALeft { text-align: left; }
#imBlogPost_0xu3l7ki .imTARight { text-align: right; }
#imBlogPost_0xu3l7ki .imTACenter { text-align: center; }
#imBlogPost_0xu3l7ki .imTAJustify { text-align: justify; }
#imBlogPost_0xu3l7ki .imUl { text-decoration: underline; }
#imBlogPost_0xu3l7ki .imStrike { text-decoration: line-through; }
#imBlogPost_0xu3l7ki .imUlStrike { text-decoration: underline line-through; }
#imBlogPost_0xu3l7ki .imVt { vertical-align: top; }
#imBlogPost_0xu3l7ki .imVc { vertical-align: middle; }
#imBlogPost_0xu3l7ki .imVb { vertical-align: bottom; }
#imBlogPost_0xu3l7ki hr { border-width: 1px 0 0 0; border-style: solid; }
#imBlogPost_0xu3l7ki .ff0 { font-family: "Tahoma", sans-serif; }
#imBlogPost_0xu3l7ki .ff1 { font-family: "Tahoma", sans-serif; }
#imBlogPost_0xu3l7ki .cf0 { color: #000000; }
#imBlogPost_0xu3l7ki .cf1 { color: #000000; }
#imBlogPost_0xu3l7ki .cf2 { color: #FFFFFF; }
#imBlogPost_0xu3l7ki .cf3 { color: #000000; }
#imBlogPost_0xu3l7ki .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imBlogPost_0xu3l7ki .cb1 { background-color: #000000; }
#imBlogPost_0xu3l7ki .cb2 { background-color: transparent; }
#imBlogPost_0xu3l7ki .cb3 { background-color: #000000; }
#imBlogPage { position: relative; box-sizing: border-box; margin-left: 0; margin-right: 0; padding: 0 7px 0 7px; }
#imBlogPage.imBlogHome #imBlogContent { width: 802px; }
#imBlogPage.imBlogArticle #imBlogContent { width: 802px; }
.imBlogPostCard { width: 792px; height: 150px; float: left; box-sizing: border-box; margin: 10px 10px 0 0; line-height: 1.5; }
.imBlogPostCard:nth-of-type(-n+1) { margin-top: 0; }
.imBlogPostCard:nth-of-type(1n) { margin-right: 0; }
.imBlogPagination { width: 792px; }
#imBlogPage.imBlogHome #imBlogSidebar { width: 174px; }
#imBlogPage.imBlogArticle #imBlogSidebar { width: 174px; }
.blog-cardlayout-wrapper { display:block; }
.im-cc-blogpost-cardlayout { width:100%; }
.imBlogHighlightedCards .imBlogPostCard { width: 792px; height: 300px; margin-top: 0; margin-bottom: 10px; }
.imBlogHighlightedCards .imBlogPostCard:nth-child(1) { margin-bottom: 0; }
#imBlogContent { margin-right:0px !important }
.imBlogPostCard { display: grid; grid-template-columns: 0% auto; grid-template-rows: auto auto 1fr auto; }
.imBlogPostCardWithCover { grid-template-columns: 50% auto; }
.imBlogPostWrapperCardCover { grid-column: 1 / 2; grid-row: 1 / 6; }
.imBlogPostCardTitle { grid-column: 2 / 3; grid-row: 1 / 2; }
.imBlogPostCardCategory { grid-column: 2 / 3; grid-row: 2 / 3; }
.imBlogPostCardDescription { grid-column: 2 / 3; grid-row: 3 / 4; }
.imBlogPostCardDetails { grid-column: 2 / 3; grid-row: 4 / 5; }
.imBlogPostCardButton { grid-column: 2 / 3; grid-row: 5 / 6; }
#imHeader_imMenuObject_01_wrapper { position: absolute; top: 183px; left: -2px; width: 993px; height: 36px; text-align: center; z-index: 1002;  }
#imHeader_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_1 { grid-template-rows: [row-content] auto ; }
#imHeader_imMenuObject_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imHeader_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
/* Main menu background */
#imHeader_imMenuObject_01_container { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; width: 100%; box-sizing: border-box; background-color: transparent; padding: 0px 0px 0px 0px; display: inline-table;}
#imHeader_imMenuObject_01_container > ul:after {content: '';display: table;clear: both; }
/* Main menu button size and position */
#imHeader_imMenuObject_01_container > ul > li {position: relative;margin-left: 0px; margin-top: 0px; display: inline-block; vertical-align: top; }
#imHeader_imMenuObject_01_container > ul > li > .label-wrapper, #imHeader_imMenuObject_01_container > ul > li > div > .label-wrapper { display: block; overflow: hidden; width: 80px; height: 26px; padding: 0 5px 0 5px; border-width: 0px 0px 0px 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
#imHeader_imMenuObject_01 .hamburger-button {cursor: pointer; width: 26px; height: 26px; display: inline-block; vertical-align: top; padding: 0; box-sizing: content-box; border-width: 0px 0px 0px 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
#imHeader_imMenuObject_01 .hamburger-bar { margin: 3px auto; width: 65%; height: 3px; background-color: rgba(180, 95, 6, 1); display: block; }
#imHeader_imMenuObject_01 .label-inner-wrapper, #imHeader_imMenuObject_01 .hamburger-button > div { display: table; width: 100%; height: 100%; position: relative; z-index: 1; } #imHeader_imMenuObject_01_container > ul > li .label, #imHeader_imMenuObject_01 .hamburger-button > div > div { display: table-cell; vertical-align: middle; }
/* Main menu default button style */
#imHeader_imMenuObject_01_container > ul > li > .label-wrapper {background-color: transparent;background-image: url('../images/BE21066582BBD46911FDA4DDFCBC2419.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_01_container > ul > li > .label-wrapper .label, #imHeader_imMenuObject_01_container > ul > li > .label-wrapper button {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(180, 95, 6, 1);font-weight: normal;}
/* Hamburger button style */
#imHeader_imMenuObject_01 .hamburger-button {background-color: transparent;background-image: url('../images/BE21066582BBD46911FDA4DDFCBC2419.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_01 .hamburger-button .label, #imHeader_imMenuObject_01 .hamburger-button button {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(180, 95, 6, 1);font-weight: normal;}
/* Main menu current button style */
#imHeader_imMenuObject_01_container > ul > .imMnMnCurrent > .label-wrapper {background-color: transparent;background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_01_container > ul > .imMnMnCurrent > .label-wrapper .label, #imHeader_imMenuObject_01_container > ul > .imMnMnCurrent > .label-wrapper button {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(180, 95, 6, 1);font-weight: normal;}
/* Main menu hover button style */
#imHeader_imMenuObject_01_container > ul > li.imPage:hover > .label-wrapper {background-color: transparent;background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_01_container > ul > li.imPage:hover > .label-wrapper .label, #imHeader_imMenuObject_01_container > ul > li.imPage:hover > .label-wrapper button {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 0, 0, 1);font-weight: normal;}
#imHeader_imMenuObject_01_container > ul > li.imLevel:hover > .label-wrapper {background-color: transparent;background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_01_container > ul > li.imLevel:hover > .label-wrapper .label, #imHeader_imMenuObject_01_container > ul > li.imLevel:hover > .label-wrapper button {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 0, 0, 1);font-weight: normal;}
/* Main menu separator button style */
#imHeader_imMenuObject_01_container > ul > .imMnMnSeparator > .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_01_container > ul > .imMnMnSeparator > .label-wrapper .label, #imHeader_imMenuObject_01_container > ul > .imMnMnSeparator > .label-wrapper button {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(37, 58, 88, 1);font-weight: normal;}
#imHeader_imMenuObject_01 .imLevel { cursor: default; }
#imHeader_imMenuObject_01-menu-opened .imLevel { cursor: default; }
#imHeader_imMenuObject_01 { text-align: center;}
/* Level menu background */
#imHeader_imMenuObject_01 ul ul { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;  background-color: transparent; }
/* Level menu button size and position */
#imHeader_imMenuObject_01 ul ul li {position: relative;margin-bottom: 0px; display: inline-block; vertical-align: top; }
/* Multiple column menu buttons position */
#imHeader_imMenuObject_01 .multiple-column > ul {max-width: 170px;}
#imHeader_imMenuObject_01 ul ul li:last-child {margin-bottom: 0;}
#imHeader_imMenuObject_01 ul ul .label-wrapper { display: block; overflow: hidden; width: 154px; height: 34px; padding: 0 8px 0 8px; }
#imHeader_imMenuObject_01 ul ul .label { display: table-cell; vertical-align: middle; }
/* Level menu default button style */
#imHeader_imMenuObject_01 ul ul .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_01 ul ul .label-wrapper .label, #imHeader_imMenuObject_01 ul ul .label-wrapper button {width: 100%;height: 100%;font-family: Tahoma;font-size: 10pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(91, 15, 0, 1);font-weight: normal;}
/* Level menu hover button style */
#imHeader_imMenuObject_01 ul ul li.imLevel:hover > .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_01 ul ul li.imLevel:hover > .label-wrapper .label, #imHeader_imMenuObject_01 ul ul li.imLevel:hover > .label-wrapper button {width: 100%;height: 100%;font-family: Tahoma;font-size: 10pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(180, 95, 6, 1);font-weight: normal;}
#imHeader_imMenuObject_01 ul ul li.imPage:hover > .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_01 ul ul li.imPage:hover > .label-wrapper .label, #imHeader_imMenuObject_01 ul ul li.imPage:hover > .label-wrapper button {width: 100%;height: 100%;font-family: Tahoma;font-size: 10pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(180, 95, 6, 1);font-weight: normal;}
/* Level menu separator button style */
#imHeader_imMenuObject_01 ul ul .imMnMnSeparator > .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_01 ul ul .imMnMnSeparator > .label-wrapper .label, #imHeader_imMenuObject_01 ul ul .imMnMnSeparator > .label-wrapper button {width: 100%;height: 100%;font-family: Tahoma;font-size: 10pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(169, 169, 169, 1);font-weight: bold;}
/* Level menu separation line style */
/* Level menu current button style */
#imHeader_imMenuObject_01 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_01 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper .label, #imHeader_imMenuObject_01 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper button {width: 100%;height: 100%;font-family: Tahoma;font-size: 10pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(180, 95, 6, 1);font-weight: normal;}
#imHeader_imMenuObject_01 ul ul { z-index: 2; }/* Level menu show/hide directives */
#imHeader_imMenuObject_01 .multiple-column {position: absolute; z-index: 2;left: 0;}
#imHeader_imMenuObject_01 .multiple-column > ul {position: static;
display: inline-block;vertical-align: top;}
#imHeader_imMenuObject_01 .multiple-column > ul > li {display: block;}
#imHeader_imMenuObject_01_container > ul > li > ul {position: absolute;
top: 26px;
}
#imHeader_imMenuObject_01_container > ul > li > ul.open-bottom { left: 0; }
#imHeader_imMenuObject_01_container > ul > li > ul.open-left { right: 90px; }
#imHeader_imMenuObject_01_container > ul > li > ul.open-right { left: 90px; }
#imHeader_imMenuObject_01_container > ul > li > ul ul, #imHeader_imMenuObject_01_container .multiple-column > ul > li ul {position: absolute;
top: 0;
}
#imHeader_imMenuObject_01_container  > ul > li > ul ul.open-left, #imHeader_imMenuObject_01_container .multiple-column > ul > li ul.open-left{ right: 170px; }
#imHeader_imMenuObject_01_container  > ul > li > ul ul.open-right, #imHeader_imMenuObject_01_container .multiple-column > ul > li ul.open-right{ left: 170px; }
#imHeader_imMenuObject_01 ul > li > ul, #imHeader_imMenuObject_01 .multiple-column { display: none; }
#imHeader_imMenuObject_01_container > ul > li:nth-child(11n+1) {
margin-left: 0;
clear: left;
}
#imHeader_imMenuObject_01_container > ul > li:nth-child(n+12) {
margin-top: 0px; 
}
#imHeader_imMenuObject_01-menu-opened { display: none; }
#imHeader_imMenuObject_01 .hamburger-component { display: none; }
#imHeader_imObjectGallery_02_wrapper { position: absolute; top: 0px; left: 0px; width: 990px; height: 180px; text-align: center; z-index: 1003; overflow: hidden; }
#imHeader_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_2 { grid-template-rows: [row-content] auto ; }
#imHeader_imObjectGallery_02 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imHeader_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }

#imFooter_imObjectImage_01_wrapper { position: absolute; top: 0px; left: 469px; width: 44px; height: 44px; text-align: center; z-index: 1002; overflow: hidden; }
#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
#imFooter_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imObjectImage_02_wrapper { position: absolute; top: -4px; left: 333px; width: 89px; height: 52px; text-align: center; z-index: 1003; overflow: hidden; }
#imFooter_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCell_2 { grid-template-rows: [row-content] auto ; }
#imFooter_imObjectImage_02 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imFooter_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imObjectImage_03_wrapper { position: absolute; top: -1px; left: 578px; width: 45px; height: 45px; text-align: center; z-index: 1004; overflow: hidden; }
#imFooter_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCell_3 { grid-template-rows: [row-content] auto ; }
#imFooter_imObjectImage_03 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imFooter_imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }

#imPage.without-id_animation-in-progress { overflow: hidden }
